<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5773349CF044E45748780B709FC4A07F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3C4A26861217F79D0D8FC1BB0BE9737C">
    <organization identifier="ORG-3C4A26861217F79D0D8FC1BB0BE9737C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-3D9DF40FCA1D057FC506C8C624EBB8C0" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-E62D189E68929BAA005D359494A36920" isvisible="true" identifierref="RES-F4F16D13F7049221ACA7434FBEBED7C5">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7B96B78DDEFFB70FE0ACA008F2C80D16" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-9FADD53425F6CCE9B4F40CBF29EDF0DA" isvisible="true" identifierref="RES-2AAA5B5EC47336899472C6A559DC5DE6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7BC8FAD127177236502EC7495B68A7BF" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DB9E8EB16B2BDC2C4AC4355509D1BBB2" isvisible="true" identifierref="RES-62A0EA564E0376CDD2F472C43B1DBDC1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D77C9B72563A9B678B218B13DD9DE37B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C6B972DA4CCBA36C784FE70E36754776" isvisible="true" identifierref="RES-E5413FF0950207F7A040DA131847B815">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-36187DB5C3ACCBA9A293FC504FFB4C0E" isvisible="true" identifierref="RES-530CCF130ACED4FFD95D4EC7D0C94449">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0B85D48B615F2A0B1603E35CDAB7F81A" isvisible="true" identifierref="RES-DE4ED9FBA2AA8A130F6CDE49FB5ADE9E">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-3C00F995CE855C9AC69B040B99BB8ACC" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8CC7B93A24619B84EE01EC6992D1F7BC" isvisible="true" identifierref="RES-F2CE828123E9A782E88EB3EC13BEA29B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-1159E0BFC03730B99A96EFC86E804C0E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-202AD923B4855CC8ADB84A03D71C0899" isvisible="true" identifierref="RES-01A6F517F694D2700ABBE2EE9C9ED110">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F4F16D13F7049221ACA7434FBEBED7C5" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_01_00.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2AAA5B5EC47336899472C6A559DC5DE6" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_01_01.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-62A0EA564E0376CDD2F472C43B1DBDC1" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_02_01.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E5413FF0950207F7A040DA131847B815" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_03_01.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-530CCF130ACED4FFD95D4EC7D0C94449" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_03_02.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DE4ED9FBA2AA8A130F6CDE49FB5ADE9E" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_03_03.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F2CE828123E9A782E88EB3EC13BEA29B" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_04_01.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-01A6F517F694D2700ABBE2EE9C9ED110" type="webcontent" href="M/M_G03_U02_L01/M_G03_U02_L01_05_01.html">
      <file href="M/M_G03_U02_L01/M_G03_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

